Subject: [secdir] Secdir last call review of draft-ietf-pim-yang-12

From: Melinda Shore <[email-masked]>
Date: Mon, 01 Jan 2018 16:16:33 -0800

Reviewer: Melinda Shore
Review result: Ready

This document presents a YANG model for devices that implement protocol
independent multicast (PIM).  The bulk of this document contains data model
definitions for the base model and for PIM YANG models and is beyond the scope
of this review.

The security considerations section appears to be derived directly from
published YANG model RFCs and seems reasonable.  The nits checker picked up
some outdated references and two downrefs (Normative reference to an
Informational RFC: RFC 3569 and Normative reference to an Experimental RFC: RFC
3973) as well as several outdated references, and those will need to be fixed
prior to publication.

Overall, the document quality is good.